.drophover {
	background-color: #FFCC99;
}

#dimensionsDiv {
	text-align: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.handle {
	cursor: move;
	display: inline;
}

form {
	margin: 0;
	padding: 0;
}

.alignCenter {
	width: 100%;
	text-align: center;
}

.valignTop {
	vertical-align: top;
}

.select,.visibleSelect,.visibleSelectWai {
	width: 250px;
	font-size: 10px;
	border: 1px solid #000000;
	width: 99%;
}

select {
	width: 100px;
	background: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-size-adjust: none;
	font-weight: normal;
}

.visibleSelect {
	background: #DDDDDD;
	margin: 0;
}

.dimensionCell {
	vertical-align: bottom;
	width: 31%;
}

#switchRowCol {
	border: 0;
	padding: 0;
	cursor: pointer;
}

img {
	border: none;
}

.headerBotton img {
	vertical-align: bottom;
}

select.empty {
	width: 150px;
}

input {
	font-size: 12px;
}

/* the classes for the spans used around labels and codes */
.LABEL {
	padding: 0;
	margin: 0;
}

.INVISIBLE {
	display: none;
	padding: 0;
	margin: 0;
}

.VISIBLE {
	display: inline;
	padding: 0;
	margin: 0;
}

#table_div {
	width: 85%;
}

#datasetNameContainer {
	width: 100%;
	/*	margin-bottom:5px;*/
}

#datasetName {
	text-align: left;
	padding-left: 10px;
	font: bold 16px Arial, Verdana, sans-serif;
	color: #000000;
	white-space: normal;
	width: 49%;
	float: left;
}

#checkboxesDiv {
	width: 49%;
	float: right;
	vertical-align: bottom;
}

.label_div {
	font-weight: bold;
	text-decoration: underline;
}

#visible_dimensions {
	margin-left: 20px;
}

#non_visible_dimensions {
	margin-left: 20px;
}

.dropArea {
	display: inline;
}

.leftfloat {
	float: left;
}

.dimensionDrag {
	display: inline;
}

#modifyTableDiv {
	background-color: #FFFFFF;
}

#messages {
	color: green;
	border: 1px solid gray;
}

#errorDiv {
	color: red;
	border: none;
	margin: 0;
	padding: 0;
}

#section {
	background-color: #f8f6e9;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid gray;
	/*padding:10px;*/
}

#section_header {
	background-color: #f8f6e9;
	margin-left: 10px;
	margin-right: 10px;
	top: 1px;
	position: relative;
	z-index: 2;
	top: 1px;
	width: 120px;
	height: 18px;
	padding: 3px;
	text-align: center;
	border: 1px solid gray;
	border-bottom: 0;
}

SPAN.highlight {
	background-color: #C8E4F0;
}

.tableDiv {
	height: 230px;
	overflow: auto;
	margin-left: 2px;
	margin-top: 2px;
	margin-right: 2px;
}

html,body {
	height: 100%;
	width: 100%;
}

#body {
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-weight: normal;
	background: #f2f5f7;
}

body,table {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-weight: normal;
}

.body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-weight: normal;
}

.table {
	margin: 0;
	padding: 0;
	azimuth: center;
	vertical-align: middle;
	table-layout: auto;
	border: hidden;
}

.tableclass {
	height: 430px;
	width: 100%;
}

.bigfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-weight: bold;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size-adjust: none;
	font-weight: bold;
}

#head {
	position: relative;
	width: 100%;
	height: 85px;
	background-color: #004393;
}

#tabsDiv {
	position: relative;
	width: 100%;
	height: 30%;
}

#iconsbar {
	top: 0px;
	right: 10px;
	text-align: right;
	float: right;
	display: inline-block;
}

#contents {
	margin-top: 1px;
}

form {
	margin: 0;
}
/* ------------------ */
#head_error {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 100%;
	height: 52px;
	background-color: #FFFFFF;
	z-index: 5;
}

* html #head_error {
	top: 0px;
	width: 100%;
	height: 52px;
}

#eurostatLanguageDiv {
	position: absolute;
	right: 5px;
	top: 25px;
	z-index: 200;
}

#eurostatLegalNoticeDiv {
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 200;
}

#eurostatLogoDiv {
	position: absolute;
	width: 100%;
	height: 85px;
	left: 0;
	top: 0;
	z-index: 200;
}

#eurostatBannerDiv {
	position: absolute;
	height: 85px;
	right: 0;
	top: 0;
}

#eurostatBreadcrumbDiv {
	width: 100%;
	z-index: 200;
	position: absolute;
	top: 85px;
	text-align: left;
	color: lightblue;
}

#eurostatBreadcrumbDiv a {
	color: lightblue;
}
#tooltip1 {
	position: absolute;
	width: 400px;
	padding: 4px;
	border: 1px solid black;
	display: none;
	background-color: #FFFF99;
	color: #000000;
	z-index: 100
}

/**** TABS STYLES ****/
.spacer {
	position: relative;
	height: 3px;
}

#tabs {
	position: relative;
	height: 21px; /* height of the tabs container div */
	margin-left: 10px;
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
	background-color: transparent;
}

#tabs .groupleft {
	float: left;
	background: url("https://ec.europa.eu/CensusHub2/images/tableft_.gif") no-repeat left top;
	margin: 0;
	margin-top: 6px;
	padding: 0px 4px 0px 4px;
	text-decoration: none;
}

#tabs .groupleft_grayed {
	float: left;
	background: url("https://ec.europa.eu/CensusHub2/images/tableft_.gif") no-repeat left top;
	margin: 0;
	margin-top: 6px;
	padding: 0px 4px 0px 4px;
	text-decoration: none;
}

#tabs .groupleft_selected {
	float: left;
	background: url("https://ec.europa.eu/CensusHub2/images/tableft.gif") no-repeat left top;
	margin: 0;
	margin-top: 6px;
	padding: 0px 4px 0px 4px;
	text-decoration: none;
	font-weight: bold;
}

#tabs a .group {
	float: left;
	display: block;
	background: url("https://ec.europa.eu/CensusHub2/images/tabright_.gif") no-repeat right top;
	padding: 0px 4px 0px 4px;
	color: #0199CB;
	cursor: pointer;
}

#tabs a .group_grayed {
	float: left;
	display: block;
	background: url("https://ec.europa.eu/CensusHub2/images/tabright_.gif") no-repeat right top;
	padding: 0px 4px 0px 4px;
	color: #CCCCCC;
	cursor: default;
}

#tabs a .group_selected {
	float: left;
	display: block;
	background: url("https://ec.europa.eu/CensusHub2/images/tabright.gif");
	padding: 0px 4px 0px 4px;
	margin-right: 0px;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
}

/* Commented Backslash Hack hides rUle from IE5-Mac \*/
#tabs a span {
	float: none;
}

/* End IE5-Mac hack */
/* commented for bold text over <a> link over
#tabs a:hover span {
	#color:#B0AEAF;
}
*/
#tabs a:hover {
	background-position: 0% -42px;
}

#tabs a:hover span {
	background-position: 100% -42px;
}

#tabs #current a {
	background-position: 0% -42px;
}

#tabs #current a span {
	background-position: 100% -42px;
}

#tabs .currentTab a {
	background-position: 0% -42px;
}

#tabs .currentTab a span {
	background-position: 100% -42px;
}

#main_content_container {
	width: 100%;
	background-image: none;
	border: none;
	overflow-y: auto;
	position: relative;
}

.current {
	position: relative;
	background-color: #0199CB;
	height: 3px;
	font-size: 0px;
	line-height: 0;
}

A:link {
	TEXT-DECORATION: none
}

A:visited {
	TEXT-DECORATION: none
}

A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline
}

.Bodyid1116533siteid0 {
	Background-Color: #3399CC;
}

.Bodyid30038601siteid0 {
	Background-Color: #FFFFFF;
}

.top_draggable,.bottom_draggable {
	cursor: move;
}

.divScrollAuto {
	width: 100%;
	height: 100%;
	overflow: auto;
	azimuth: center;
	margin: 0;
}

.copydivScrollAuto {
	height: 420px;
	width: 350px;
	overflow: auto;
	azimuth: center;
}

.hidden {
	display: none;
	border: 0;
	padding: 0;
	margin: 0;
}

.headerDiv {
	white-space: nowrap;
	overflow: hidden;
	border-bottom: 1px solid gray;
	height: 15px;
	line-height: 15px;
	cursor: default;
}

.panel {
	background-color: white;
	padding: 5px;
	height: 100%;
	overflow: auto;
	clear: left;
}

body {
	font-size: 12px;
	font-family: Arial;
}

h1,h2 {
	margin: 0;
}

h2 {
	-bottom: 4px solid black;
}

.dojo {
	display: none;
}

.file {
	background: cyan;
	padding: 10px;
	margin: 10px;
}

#treeContainer {
	width: 50%;
	float: left;
	margin: 5px 0 0 0;
}

#searchContainer {
	width: 50%;
	margin: 0px 0 0 0;
}

#tree {
	margin: 5px;
}

.dijitTreeIcon.code {
	display: none;
}

.dijitTreeLabel.code {
	margin-left: 0;
}

.dijitTreeRow input {
	margin: 0 3px 0 4px;
}

.actions {
	display: none;
}

.sectionBold {
	margin-left: 10px;
	padding-top: 12px;
	font-weight: bold;
}

.sectionSelectorsData {
	border-width: 1px;
	border-style: solid;
	border-color: lightgrey;
	padding: 5px 5px 5px 5px;
	margin: 10px 0 10px 10px;
}

.menuTabLevel1Outer {
	height: 24px;
	padding-left: 12px !important;
}

.menuTabLevel1 {
	font-size: 16px;
	height: 22px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.menuTabLevel2Outer {
	height: 22px;
	padding-left: 0.5em !important;
}

.menuTabLevel2 {
	font-size: 14px;
	height: 20px;
	padding: 0 0.15em 0 0.15em !important;
	cursor: pointer;
}

.menuTabLevel3Outer {
	margin: 0 0 1px 18px;
}

.menuTabLevel3 {
	font-size: 12px;
	height: 18px;
	padding: 0 4px 0 4px !important;
	margin: 0 1px 0 1px;
}

.tabMainUpperBar {
	border-bottom: 2px rgb(1, 153, 203) solid;
	padding-top: 20px;
}

a.tabMainLink:link,a.tabMainLink:visited,a.tabMainLink:hover {
	background-image: url("https://ec.europa.eu/CensusHub2/images/tableft_.gif");
	background-repeat: no-repeat;
	background-position-y: -42px;
	margin: 0 6px 0 6px;
	padding: 0;
	text-decoration: none;
	font-size: 16px;
}

a.tabMainLink_active {
	background-image: url("https://ec.europa.eu/CensusHub2/images/tableft.gif") !important;
}

.tabMainUpper {
	padding: 0 10px 0 14px;
	margin: 0 0 0 2px;
	cursor: pointer;
}

.tabMainUpper_normal {
	background-image: url("https://ec.europa.eu/CensusHub2/images/tabright_.gif");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: -42px;
	color: #0199CB;
}

.tabMainUpper_active {
	background-image: url("https://ec.europa.eu/CensusHub2/images/tabright.gif") !important;
	color: #FFF;
	font-weight: bold;
}

.background_highlight {
	background-color: white !important;
}

.background_highlight_off {
	background-color: transparent !important;
}

.scrollbars {
	overflow-x: auto;
	overflow-y: auto;
}

.jQueryDialogDiv {
	background-color: white !important;
	border-size: 1px !important;
	border-color: black !important;
	display: none;
}

.cursorDefault {
	cursor: default;
}

.cursorPointer {
	cursor: pointer !important;
}

.no_overflow {
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
}

.custom-checkbox-container {
	display: inline-block;
	verticalAlign: middle;
	padding: 1px;	
}

.custom-checkbox-base {
	background-image: url("https://ec.europa.eu/CensusHub2/images/d.png");
	display: inline-block;
	width: 16px;
	height: 16px;
}

.custom-checkbox-base-direct {
	background-image: url("https://ec.europa.eu/CensusHub2/css/images/d.png");
	display: inline-block;
	width: 16px;
	height: 16px;
}

.custom-checkbox-checked {
	background-position: -38px -19px;
}

.custom-checkbox-checked:hover {
	background-position: -38px -37px;
}

.custom-checkbox-unchecked {
	background-position: -2px -19px;
}

.custom-checkbox-unchecked:hover {
	background-position: -2px -37px;
}

.toTheRight{
	float: right;	
}

/** custom select tooltip style **/
div.ui-state-highlight-default{
	height: 15px;
	padding: 4px 5px;
	/* inherited default popup styles */
}

.legendContainer {
	display: block;
	padding-top: 0.35em;
	padding-bottom: 0.625em;
	padding-left: 0.75em;
	padding-right: 0.75em;
	border: 2px groove;
}

.legendContainer legend{
	font-weight: bold;
}

.inputMedium, .inputSmall, .inputLarge {
	display: block;
	padding: 2px;
}

.inputMedium label, .inputLarge label{
	width: 160px;
	display: inline-block;
}

.inputLarge input {
	width: 400px;
}

.smallRedFont {
	color: red;
	font-size: smaller;
}
